[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.OnCloseUp

Handler invoked when the drop-down list closes.

## Declaration

Source position: stdctrls.pp line 398

`protected property TCustomComboBox.OnCloseUp : TNotifyEvent read FOnCloseUp write FOnCloseUp;`

## Description

OnCloseUp is a TNotifyEvent property which contains the event handler signalled when the drop-down list in the control is hidden or closed. It can be used to perform any actions needed in an application, such as comparing pre-selection and post-selection values for properties. An application must implement and assign an object procedure to the property to respond to the event notification.

## See also

TNotifyEvent